Untitled

mail@pastecode.io avatar
unknown
plain_text
2 years ago
610 B
2
Indexable
Never
// Import the Firebase BoM
    implementation platform('com.google.firebase:firebase-bom:29.3.1')

    // When using the BoM, you don't specify versions in Firebase library dependencies

    // Declare the dependency for the Firebase SDK for Google Analytics
    implementation 'com.google.firebase:firebase-analytics'

    // Declare the dependencies for any other desired Firebase products
    // For example, declare the dependencies for Firebase Authentication and Cloud Firestore
    implementation 'com.google.firebase:firebase-auth'
    implementation 'com.google.firebase:firebase-firestore'